/*
Theme Name: Razzi Child
Theme URI: https://demo4.drfuri.com/razzi/
Author: DrFuri
Author URI: http://drfuri.com
Description: Razzi Child Theme.
Version: 1.0
License: GNU General Public License v2+
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: razzi
Domain Path: /lang/
Tags: one-column, two-columns, left-sidebar, right-sidebar, full-width-template, post-formats, theme-options, threaded-comments, translation-ready
Template: razzi
*/
:root {
  --rz-background-color-dark: #0d103d;
}
ul.products.product-loop-layout-2 li.product .product-thumbnail > .rz-loop_button{
	
}
li.product_cat-bridal .add_to_cart_button,
li.product_cat-bridal .price{
	display:none !important;
} 